@use "theme";

:root {
    --grid-gap: #{theme.$spacing07};
    --grid-gap-sm: #{theme.$spacing05};
    --min-container-width: 280px;
    --max-reading-width: 90ch;
    --brand-color: #{theme.$colorBrand};
    --brand-color-secondary: #{theme.$colorBrandSecondary};
    --color-gray-500: #{theme.$colorPaletteGray500};
}
